body {
  margin: 0;
  padding: 0;
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
  line-height: 1.7;
}

.container {
  box-sizing: border-box;
  width: 100%;
  max-width: 1032px;
  padding: 10px;
  margin: 0 auto;
}
.container:after {
  content: " ";
  display: block;
  clear: both;
}

.padding-header {
  padding-top: 210px;
}
@media screen and (min-width: 900px) {
  .padding-header {
    padding-top: 150px;
  }
}

pre {
  padding: 10px;
  overflow-x: scroll;
}

code {
  color: #e74c3c;
  border: 1px solid #ecf0f1;
  padding: 5px;
  border-radius: 5px;
  background: rgba(236, 240, 241, 0.19);
}

.header {
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  margin-bottom: 20px;
  width: 100%;
  background: #FFF;
  position: fixed;
}
.header .title-meta-row {
  display: block;
  text-align: left;
  white-space: nowrap;
}
.header .title {
  display: inline-block;
  text-decoration: none;
  text-align: left;
}
.header .title img, .header .title h1 {
  display: inline-block;
  vertical-align: baseline;
}
.header .title h1 {
  font-family: "Source Code Pro", monospace;
  color: rgba(0, 0, 0, 0.84);
  font-size: 24px;
  line-height: 1.2;
  margin: 0;
}
.header .title img {
  height: 25px;
  margin-right: 10px;
}
.header .muted {
  display: inline-block;
  margin: 0;
  vertical-align: baseline;
  line-height: 1.2;
  color: rgba(0, 0, 0, 0.54);
  font-size: 16px;
}
@media screen and (max-width: 560px) {
  .header .title-meta-row {
    white-space: normal;
  }
}

.main {
  width: 100%;
}
@media screen and (min-width: 900px) {
  .main {
    width: 65%;
    float: left;
  }
}

.sidebar {
  width: 100%;
  display: none;
}
@media screen and (min-width: 900px) {
  .sidebar {
    width: 35%;
    float: left;
    display: block;
  }
}
.sidebar h3 {
  margin: 0 0 5px;
  padding: 0 5px 5px;
  color: rgba(0, 0, 0, 0.84);
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

.base-list {
  list-style: none;
  padding: 0 15px;
  margin: 0;
}
.base-list > li {
  margin-bottom: 12px;
  line-height: 1.5;
}
.base-list > li > a {
  text-decoration: none;
  color: #2c3e50;
}
.base-list .count {
  margin-left: 2px;
  color: rgba(0, 0, 0, 0.54);
}

.page-title {
  margin: 0 0 30px;
  font-size: 32px;
}

.page-navigator {
  margin-bottom: 15px;
  text-align: center;
}
.page-navigator > span, .page-navigator > a {
  color: rgba(0, 0, 0, 0.2);
  font-size: 15px;
}
.page-navigator > .pages {
  color: rgba(0, 0, 0, 0.54);
  font-size: 18px;
  margin: 0 10px;
}
.page-navigator > a {
  color: #2c3e50;
  text-decoration: none;
}

.post {
  width: 100%;
  text-decoration: none;
  display: block;
  margin-bottom: 50px;
}
.post .category, .post .description, .post .title {
  display: block;
}
.post .category, .post .description, .post .extra {
  color: rgba(0, 0, 0, 0.54);
  font-size: 18px;
  line-height: 1.5;
  text-decoration: none;
}
.post .category {
  margin-bottom: 5px;
  text-transform: uppercase;
}
.post .title {
  color: rgba(0, 0, 0, 0.84);
  font-size: 30px;
  line-height: 1.25;
  font-weight: 600;
  margin: 0 0 8px;
}
.post .extra > a {
  color: #2c3e50;
}
.post address > span, .post .extra {
  font-size: 15px;
  line-height: 1.5;
}
.post address {
  height: 20px;
  margin: 10px 0 3px;
  font-style: normal;
}
.post address > span {
  color: rgba(0, 0, 0, 0.84);
}

.post-page:after {
  content: " ";
  display: block;
  clear: both;
}
.post-page .body, .post-page header {
  width: 100%;
}
@media screen and (min-width: 900px) {
  .post-page .body, .post-page header {
    float: left;
  }
}
@media screen and (min-width: 900px) {
  .post-page header {
    position: fixed;
    width: calc(30% - 35px);
    max-width: 285px;
  }
}
.post-page .body {
  box-sizing: border-box;
  border-top: 1px solid rgba(0, 0, 0, 0.2);
  margin-top: 30px;
}
@media screen and (min-width: 900px) {
  .post-page .body {
    border-top: 0px;
    border-left: 1px solid rgba(0, 0, 0, 0.2);
    margin-left: calc(28% + 30px);
    margin-top: 0px;
    padding-left: 30px;
    width: 69%;
  }
}
.post-page .body img {
  box-sizing: border-box;
  max-width: 100%;
  display: block;
  padding: 20px;
}
.post-page .body p > img {
  margin: 0 auto;
}
.post-page .body a {
  color: #2c3e50;
}
.post-page .relative-posts {
  margin-top: 10px;
  padding-top: 10px;
}
.post-page .relative-posts > .base-list {
  padding: 0px;
  margin-top: 5px;
}
